<?php
return array(
	array(
		'name' => '核心',
		'system' => 'core',
		'display_order' => 99,
		
		'menus' => array(
			array(
				'name' => '首页',
				'system' => 'core',
				'color' => '',
				'display' => 1,
				'url' => 'index.php',
				'display_order' => 99
			),
			array(
				'name' => '公司介绍',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/core/page-view-id-1',
				'display_order' => 98
			),
			array(
				'name' => '产品中心',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/cms/item-list-category-2',
				'display_order' => 97
			),
			array(
				'name' => '新闻中心',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/cms/item-list-category-1',
				'display_order' => 96
			),
			array(
				'name' => '售后中心',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/core/page-view-id-3',
				'display_order' => 95
			),
			array(
				'name' => '人才招聘',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/core/forms-list-mid-16',
				'display_order' => 92
			),
			array(
				'name' => '联系我们',
				'system' => 'core',
				'color' => '',
				'url' => 'index.php/core/page-view-id-10',
				'display_order' => 88
			),
			array(
				'name' => '发货查询',
				'system' => 'core',
				'color' => '',
				'target' => '_blank',
				'url' => 'index.php/core/forms-list-mid-10',
				'display_order' => 60
			)
		)	
	)
);